{
    "doc": "Preterm labour.",
    "name": "PretermLabour",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "IDIOPATHIC",
        "CHORIOAMNIONITIS",
        "ABRUPTION",
        "STRETCH"
    ],
    "type": "enum"
}